html {
	height: 100%;
	box-sizing: border-box;
}

body {
	font-family: Garamond, serif;
	font-size: 18px;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	background-color: rgb(255,255,218);
	/*background-image: url('abrak/fedlap-cimer.png');
	background-position: center 38.2%;
	background-repeat: no-repeat;*/
}

.blue {
	color: rgb(16,80,184);
}
.red {
	color: rgb(224,17,0);
}

@font-face {
	font-family: Pharmount;
	src: url('../fonts/pharmount.ttf');
}

table.cover-table {
	width: 100%;
	height: 100%;
}

table.cover-table td {
	text-align: center;
	vertical-align: middle;
}

table.cover-table img {
	display: inline-block;
	width: 100%;
	height: 100%;
}

table.cover-table .button-holder {
	margin-top: 4.0em;
}

.menu-toggle {
    display: none;
}

.menu-box {
	width: 36ch;
	height: 100%;
	position: fixed;
	background-color: rgb(255,255,218);
	box-shadow: 0 0 6px 2px rgb(0,0,0);
}

.menu-holder {
	position: relative;
	text-align: center;
	margin: 1em;
}

#menu-cimer {
    display: block;
	width: 75%;
	margin: 1em auto;
}

#menu {
	display: inline-block;
	text-align: left;
	padding: 2em 2em;
}

#menu a {
	display: block;
	margin: 3px 0;
}

.main-content {
	min-height: 100%;
	margin-left: 36ch;
	padding: 3ch;
	background-image: url('../imgs/background.jpg');
	background-size: 100%;
	background-position: 0% 100%;
	background-repeat: repeat-y;
}

.main-content figure img {
	cursor: pointer;
}

/* jquery-image-gallery -- */

/*.lg-thumb-outer {
	padding: 0 10px;
	border-top: 2px solid black;
	background-color: rgba(0,0,0,0.45) !important;
}*/

/* -- jquery-image-gallery */

@media (max-width: 799px) {

    table.cover-table img {
        width: 80%;
        height: 80%;
    }

    table.cover-table .button-holder {
        margin-top: 2.0em;
    }

    .menu-toggle {
        display: block;
        padding: 5px 10px;
        background-color: #ff9900;
        cursor: pointer;
    }

    .menu-box {
        display: none;
        position: absolute;
        width: 100%;
        box-shadow: none;
    }

    #menu-cimer {
        width: 45%;
        margin: 1em auto;
    }

    .main-content {
        margin-left: 0;
    }

}
